html {
    background-color: #ecf0f1;
}

body {
    color: #4a4a4a;
}

a {
    color: #2780e3;
}

a:hover {
    color: #134f91;
}

.button.is-primary {
    background-color: #2780e3;
}

.button.is-primary.is-hovered,
.button.is-primary:hover {
    background-color: #134f91;
}

.navbar,
.navbar-menu {
    background-color: #2780e3;
}

.navbar-item,
.navbar-burger {
    color: #fff;
}

a.navbar-item:hover,
a.navbar-item.is-active,
a.navbar-item.is-active:not(:hover) {
    background-color: #1967be;
    color: #fff;
}

.pagination-link.is-current {
    background-color: #2780e3;
    border-color: #2780e3;
}

.footer {
    background-color: #f5f5f5;
}

#main-container {
    background-color: #fff;
}